MetaSploit Framework 'pcap_log' Plugin Local Privilege Escalation Vulnerability

Bugtraq ID: 54472
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Jul 16 2012 12:00AM
Updated: Oct 12 2012 05:10PM
Credit: 0a29406d9794e4f9b30b3c5d6702c708
Vulnerable: Metasploit Project Metasploit Framework 3.5.2
Metasploit Project Metasploit Framework 3.5.1
Metasploit Project Metasploit Framework 3.5
Metasploit Project Metasploit Framework 3.4
Metasploit Project Metasploit Framework 3.3
Metasploit Project Metasploit Framework 2.4
Metasploit Project Metasploit Framework 2.3
Metasploit Project Metasploit Framework 2.2
Metasploit Project Metasploit Framework 2.1
Metasploit Project Metasploit Framework 2.0
Metasploit Project Metasploit Framework 1.0
Metasploit Project Metasploit Framework 4.1.0
Metasploit Project Metasploit Framework 3.1
Metasploit Project Metasploit Framework 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus